/* Resetear las propiedades CSS */
*{margin: 0; padding: 0; box-sizing: border-box;}
body { min-height: 100vh;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, table, th, td tr{margin: 0; padding: 0; font-family: "Lucida Grande", Verdana,Arial,sans-serif; }
fieldset, img, abbr {border: 0;}
address, caption, cite, code, dfn, em, h1, h2, h3, h4, h5, h6, th, var {font-style: normal; font-weight: normal;}
caption, th {text-align: left;}
a{outline:0; color:#0000EE;}
alt{font-size:.0000001em;}
title{font-size:.0000001em;}
.puntero:hover {cursor:pointer;}
*:focus {outline: none;}

body {
    /*background: #f5f5f5;*/
    /*background: #EDF2F9;*/
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
}

#titulo_login 
{
    float:left; 
    width: 100%; 
    margin: auto; 
    text-align: center;
    border-bottom: solid 1px #000; 
    background: rgba(255,255,255,0.4);
    opacity:1; 
    padding: 5px;
}

#titulo_login h1, #titulo_login h2 
{
    float: left;
    width: 100%; 
    margin: auto; 
    font-size:28px;
    font-weight: bold;
    color:#000;
}

#titulo_login h2
{
    font-size:20px;
}

#contiene_login 
{
    float:left;
    width:100%; 
    margin: auto; 
    text-align:center; 
    margin-top:100px;
}

#contiene_login .ver_login
{
    max-width:350px;
    margin: auto; 
    text-align:center; 
    background: rgba(255,255,255,0.9); 
    border-radius: 8px;
    box-shadow: 0px 5px 10px #666;
    border: solid 1px #999999;
    padding:20px;
}

#contiene_login .ver_login .login_usr
{
    width: 80%;
    display: inline-block; 
    /*margin-top: -70px;*/
    margin-bottom: 10px;
}

#contiene_login .ver_login .login_usr img
{
    background-size: cover;
    max-width: 99%;
}

#contiene_login .ver_login label  
{ 
    float: left; 
    width:99%;
    padding: 5px 0px; 
    font-size:14px; 
    text-align:left;
    font-weight: bold;
}

#contiene_login .ver_login .entrada  
{ 
    width:100%;
    border: solid 1px #000; 
    border-radius: 6px; 
    padding:8px;
    font-size:18px; 
}

#contiene_login .ver_login .botonera 
{ 
    width:100%;
    margin:auto;
    margin-top:15px;
    padding: 5px 0px; 
    text-align:right;
}

#contiene_login .ver_login .botonera .boton
{ 
    border: solid 1px #000;
    font-size:16px; 
    border-radius: 4px;
    cursor: pointer;
    padding: 5px 20px;
    margin: 5px;
    font-weight: bold;
} 

#contiene_login  .errorlogin
{
    padding: 10px;
    border-radius: 6px;
    font-size:16px; 
    background-color: #fff;
    border: solid 2px #D31400;
    font-weight: bold; color:#D31400;
}

#contiene_login .logexitoso
{
    padding: 10px;
    border-radius: 6px;
    font-size:16px; 
    background-color: #fff;
    border: solid 2px #134608;
    font-weight: bold; color:#134608;
}

#contiene_login .logexitoso .nombre
{
    font-size:20px; 
    font-weight: bold;
}

@media (max-width: 600px) 
{
    #titulo_login h1
    {
        font-size:22px;
    }

    #titulo_login h2
    {
        font-size:18px;
    }

    #contiene_login .ver_login
    {
       width:80%;
    }

    #contiene_login .ver_login .botonera .boton
    { 
        width:100%;
        margin:auto;
    } 
}

/*---------------- Cambia Contrasenia ---------------------*/
.cambioexitoso
{
    padding: 50px;
    font-size:14px; 
}

.cambioexitoso h2, .cambioexitoso p
{
    font-size:14px; 
}
/*---------------- Cambia Contrasenia ---------------------*/

/*----------------Mascara Auto Off ---------------------*/
#mascara_off
{
    float: left;
    width: 100%; 
    height: 100vh;
    position: fixed; 
    left: 0px; 
    top:0px;
    bottom: 0px; 
    z-index:999999; 
    background: rgba(0,0,0,0.7);
}

#mascara_off .msg_off
{
    max-width: 450px;
    min-height: 180px;
    border: 2px solid #EEE;
    border-radius: 5px; 
    text-align: center;
    display: block; 
    margin-right: auto; 
    margin-left: auto; 
    background:#fff; 
    box-shadow: 2px 2px 10px #666; 
    margin-top:10%;
}

#mascara_off .msg_off .barra_cerrar 
{
    float:right; 
    width: 100%; 
    height: 33px; 
    padding: 5px 0px;
    border-bottom: solid 1px #B7B7B7; 
    text-align: right;
}

.finalizado 
{
    display: inline-block; 
    width:100%;
    margin-top:30px; 
}

.ico_finalizado
{
    display: inline-block; 
    width:200px; 
    height: 120px;     
    background-size: 200px 120px !important; 
}

#mascara_off h2 
{
    display: inline-block; 
    font-size:22px; 
    color: #000; 
    font-weight: bold; 
    margin-bottom:30px; 
}

#mascara_off .msg_off .botonera
{
    width: 100%;
    margin-right: auto; 
    margin-left: auto; 
    border-top: 1px solid #B7B7B7; 
    padding: 6px;
    text-align:center;
}

#mascara_off .msg_off .botonera .boton
{
    font-size:14px;
    display: inline-block; 
    text-align:center; 
    vertical-align: middle; 
    white-space: nowrap; 
    border: solid 1px #C1C1C1; 
    padding:5px 11px; 
    margin-top:5px;
    margin-bottom:5px;
    margin-left:5px;
    border-radius: 4px; 
    cursor: pointer; 
    font-size:14px; 
    color:#4C4A4A; 
    font-weight: bold;
    padding:7px 20px; 
    height: auto;
    width: auto;
    min-width: 200px;
    background: #ede8e8;
}

#mascara_off .msg_off .barra_cerrar .btn-x{
  display: inline-block;
  width: 22px;
  height: 22px;
  background: url(btn-x.svg) no-repeat center center;
  background-size: auto;
  background-size: 22px 22px;
  margin: 0px 2px;
}

#mascara_off .msg_off .botonera .boton:hover 
{
    border: solid 1px #999999; 
    background: #999999; 
    color:#fff;
}

@media (max-width: 450px) 
{
    #mascara_off .msg_off 
    {
        width: 95%;
        margin-top:10px;
    }
}
/*----------------Mascara Auto Off ---------------------*/
